@charset "UTF-8";


/* =========================================
  menu01 リストエリア カスタマイズ
   ========================================= */
section.bgl-list-icon--Internet div.p-media .c-list.c-list--unordered li {
padding-left: 36px;
}
section.bgl-list-icon--Internet div.p-media .c-list.c-list--unordered li:before {
content: "" !important;
    position: absolute;
    top: 50%;
    left: -3px;
    transform: translateY(-50%);
    background-image: URL("/transit/img/ipt_icon_Internet.svg");
    width: 32px;
    height: 32px;
}
section.bgl-ipt-bgbox--light-blue div.p-media h4.c-titleC {
    color: #0077D9;
    font-weight: 700;
margin-bottom: 10px;
}
section.bgl-ipt-bgbox--white div.p-media h4.c-titleC {
    color: #0077D9;
    font-weight: 700;
margin-bottom: 10px;
}
section.bgl-ipt-bgbox--light-blue ul.c-list.c-list--unordered.c-text {
    background-color: #EDF7FF;
    width: 575px;
    padding: 20px;
}
section.bgl-ipt-bgbox--white ul.c-list.c-list--check__green.c-text{
    background-color:#fff;
    width: 575px;
    padding: 20px;
}
@media screen and (max-width: 767px) {
section.bgl-ipt-bgbox--light-blue ul.c-list.c-list--unordered.c-text {
    width: auto;
}
section.bgl-ipt-bgbox--white ul.c-list.c-list--check__green.c-text{
    width: auto;
}
}